html{
  margin-top: 0px;
  margin-bottom: 0px;

}

body {
   margin: 0px 0px 0px 0px;
   font:14px Arial ;
   background: #554d47;
   color:#ffffff;
}

#page {
  margin-left: auto;
  margin-right: auto;
  width:1000px;
  border: 0px solid #000000;
  padding-top:0px;
  padding-bottom:10px;
  margin-top:7px;
  margin-bottom:7px;
  background:#000000;
  
  }

#topbar {

   margin-left: auto;
   margin-right: auto;
   width:940px;
   height:0px;
   background: #FFFFFF;

}

#topmenubar {

   margin-left: auto;
   margin-right: auto;
   width:920px;
   height:20px;
   margin-bottom:0px;
   background:#b36f94;
}

.topline {
   margin-left: auto;
   margin-right: auto;
   width:920px;
   height:5px;
   background:#b30a35;
   margin-top:0px;
}


#header_bar {
   margin-top:14px;
   padding-top:10px;
   margin-left: auto;
   margin-right: auto;
   height:80px;
   width:940px;
   padding-bottom:0px;
   background:#0000000;
}

#logo {
  margin-left:0px;
  margin-right:0px;
  width:275px;
  height:55px;
  background:#0000000 url('/wp-content/uploads/2014/09/logo-02.jpg') no-repeat left ;
}

#header_bar_right {
  text-align:right;
  width:740px;
  height:40px;
  float:right;
  padding-top:6px;
  padding-right:10px;
  margin-top:38px;
  margin-bottom:0px;
  margin-right:10px;
}

#header_bar_center {  
  text-align:right;
  width:0px;
   padding-top:5px;
  padding-right:0px;
  float:right;
  margin:20px 0px 0 0;
  height:40px;
  color: #227bcd;
  font-size:24px;
  font-weight:bold;
  text-align:right;
  
}

#header_bar_left {  
  text-align:left;
  padding-top:0px;
  padding-right:0px;
  width:160px;
  height:61px;
  float:left;
  margin:14px 0px 5px 20px;
  font-size:24px;
  font-weight:bold;
  text-align:right;
}

#header_line {
   margin-left: auto;
   margin-right: auto;
   width:940px;
   height:3px;
   background:#54514f;
}

#header_line2 {
   margin-left: auto;
   margin-right: auto;
   width:940px;
   height:4px;
   background:#f86113;
}

#header_line3 {
   margin-left: auto;
   margin-right: auto;
   width:940px;
   height:2px;
   background:#f86113;
}

#header_area {
   margin-left: auto;
   margin-right: auto;
   height:380px;
   width:940px;
}


#wrapper {
   margin-left: auto;
   margin-right: auto;
   width:940px;
   height:auto;
   background:#000000;
}

#rightcolumn {
   width: 180px;
   float:right;	
   margin:20px 0px 0px  0px;

}

#maincolumn {
  text-align:right;
  padding-top:0px;
  padding-bottom:0px;
  margin:20px 20px 0 0;
  font:13px Arial ;
  color:#ffffff;
  float:right;	
  width:740px;
  direction:rtl;

}

#leftcolumn {
  margin:15px 0 0 24px;
  width: 0px;
  float:right;
  background:#FFFFFF;
}

.content-left {
   width:300px; 
   float:right;
   direction:rtl;
}

.content-right {
   width:370px; 
   float:right;
   margin:0 0 0 30px;
   direction:rtl;
   text-align:right;   
   color2:#b30a35;

}

.clr {
  clear: both;
}

/** topmenu **/

div#topmenu {
  margin-left: auto;
  margin-right: auto;
  width: 740px;
  height:28px;
  margin:8px 0px 0px 0px;
  z-index:0;
  float:right;
  display: block;
  background: #000000 url('/wp-content/uploads/2013/07/menu-bg.jpg');
}

div#topmenu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  background: #1a1a1a;
  border-width: 0 0px;
}
		
div#topmenu li  {
  position: relative;
  margin: 0 0px 0 0;
  display: block;
  float: right;
  height:20px;
  z-index:1000;
}

* html div#topmenu li {
  float: right;
}

div#topmenu li a:hover {
  display: block;
  text-decoration: none;
  color:#ffffff;
  font-weight:bold;
  padding: 6px 7px 6px 7px;
  margin: 0px 2px 0px 8px;
  font-size:13px;
  font-family:Arial;
  background: #f86113 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;

}
		
div#topmenu li a {
  display: block;
  text-decoration: none;
  color:#ffffff;
  font-weight:bold;
  padding: 6px 7px 6px 7px;
  margin: 0px 2px 0px 8px;
  font-size:13px;
  font-family:Arial;
  background: #554d47 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;
}

div#topmenu li.active-top-menu a {
  display: block;
  text-decoration: none;
  color:#ffffff;
  font-weight:bold;
  padding: 6px 7px 6px 7px;
  margin: 0px 2px 0px 8px;
  font-size:13px;
  font-family:Arial;
  background: #f86113 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;

}
				
div#topmenu ul ul {
  position: absolute;
  display: none;
  margin-top:0px;
  width: 200px;
  background:#ffffff;
  border-bottom: 0px solid #000000;
}
		
div#topmenu ul ul ul {
  margin-top: 0px;
  font-size:13px;
  font-family:Arial;
}
		
div#topmenu>ul a {
  width: auto;
}
		
* html div#topmenu ul ul {
  margin-right: 0px;
}

div#topmenu ul ul li  {
  border-bottom: 0px solid #87a057;
  width: 250px;
   background:#1a1a1a;
  text-align:right;
  border-top: 0px solid #ffffff;
  border-left: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}
	
div#topmenu ul.first li.submenu:hover ul.second,  ul.second {
  display: block;
  width: 250px;
 right:0;
}

#footer {
  width:1000px;
  float:right;
  background:#554d47;
}

/** footermenu **/

div#footermenu {
  width:700px;
  height:28px;
  margin:10px auto 20px auto;
  z-index:0;
  display: block;
  text-align:center;
  background: #554d47 url('/wp-content/uploads/2013/07/menu-bg.jpg');
}

div#footermenu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  background: #1a1a1a;
  border: solid #FFFFFF;
  border-width: 0 1px;
}
		
div#footermenu li  {
  position: relative;
  margin: 0 -1px 0 0;
  display: block;
  float: right;
  border: solid #1a1a1a;
  border-width: 0 0px 0 0px;
  height:20px;
  z-index:1000;
}

* html div#footermenu li {
  float: right;
}

div#footermenu li a:hover {
  display: block;
  text-decoration: none;
  color:#ffffff;
  font-weight:bold;
  padding: 6px 12px 6px 12px;
  margin: 0px 2px 0px 8px;
  font-size:13px;
  font-family:Arial;
  background: #f86113 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;

}
		
div#footermenu li a {
  display: block;
  text-decoration: none;
  color:#ffffff;
  font-weight:bold;
  padding: 6px 12px 6px 12px;
  margin: 0px 2px 0px 8px;
  font-size:13px;
  font-family:Arial;
  background: #554d47 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;
}

div#footermenu li.active-footer-menu a {
  display: block;
  text-decoration: none;
  color:#f86113;
  font-weight:bold;
  padding: 6px 12px 6px 12px;
  margin: 0px 2px 0px 8px;
  font-size:13px;
  font-family:Arial;
  background: #554d47 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;

}
				
div#footermenu ul ul {
  position: absolute;
  display: none;
  margin-top:1px;
  width: 200px;
  background:#ffffff;
  border-bottom: 0px solid #000000;
}
		
div#footermenu ul ul ul {
  margin-top: -1px;
  font-size:13px;
  font-family:Arial;
}
		
div#footermenu>ul a {
  width: auto;
}
		
* html div#footermenu ul ul {
  margin-right: 1px;
}

div#footermenu ul ul li  {
  border-bottom: 1px solid #87a057;
  width: 250px;
   background:#1a1a1a;
  text-align:right;
  border-top: 0px solid #ffffff;
  border-left: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}
	
div#footermenu ul.first li.submenu:hover ul.second,  ul.second {
  display: block;
  width: 250px;
 right:0;
}

/** sidemenu **/

		div#sidemenu {
			float: right;
			width: 170px;
                        margin-right:0px;
			z-index:900;
                       position:relative;
		}
		div#sidemenu ul {
			margin: 0;
			padding: 0;
			width: 170px;
			list-style: none;
			background: #FFFFFF;
			
		}



		div#sidemenu li {
			position: relative;
			
			display: block;
			
                        
		}



		div#sidemenu li.active {
			position: relative;
			font-size:16px;
                        margin-bottom:1px;
			display: block;
			border-bottom:  0px solid #ffffff;
		}
		

		
		* html div#sidemenu li {
			float: right;
		}


		div#sidemenu li a:hover {
                         margin-bottom:1px;
			color:#FFFFFF;
			background: #ff0000 url("/wp-content/uploads/2013/10/square_white.jpg") no-repeat 170px 8px;
		}
		
		div#sidemenu li a {
			display: block;
			text-decoration: none;
			text-align:right;
			padding: 0px 14px 2px 0px;
			margin-bottom:1px;
			font-weight:bold;
			width: 166px;
			font-size:16px;
			font-family:Arial;
			color:#FFFFFF;               
                       
			background:#3399ff url("/wp-content/uploads/2013/10/square_white.jpg") no-repeat 170px 8px;
		}



		div#sidemenu li.active a {
			display: block;
                        margin-bottom:1px;
			text-decoration: none;
			text-align:right;
			padding: 1px 14px 1px 0px;
			margin-right:0px;
			font-weight:bold;
			
			font-size:16px;
			font-family:Arial;
			color:#FFFFFF;
			background:#ff0000 url("/wp-content/uploads/2013/10/square_white.jpg") no-repeat 170px 8px;
		}

		div#sidemenu>ul a {
			width: auto;
		}

	   div#sidemenu li li.second {
			border-bottom: 0px solid white;
		}
	   div#sidemenu li.submenu-active a {
			
		}

		div#sidemenu ul ul.second {
			position: absolute;
			top: 0;
			right: 180px;
			display: none;
			margin-top: -1px;
			border-top: 1px  solid silver;
			border-right: 1px  solid silver;
			border-left: 1px  solid silver;
		}
	div#sidemenu ul ul.second-active {

			margin: 1px 0 1px 0;

                        
			border-top: 0px  solid silver;
			border-right: 0px  solid silver;
			border-left: 0px  solid silver;
           }

		* html div#sidemenu ul ul.second {
			margin-right: -1px;
		}



		div#sidemenu ul.first li.submenu:hover ul.second,
		div#sidemenu ul.second li.submenu:hover ul.third {
			display: block;
		}

/** express from **/

#home_email_form {
margin:30px 0px 0  0px;
width:180px;

float:right;
text-align:left;

}

.form_title_text2 {
  padding:0px 0px 0 0;
  margin:0px 0px 0px 0;
  width:182px;
  height:24px;
  background: url('/wp-content/uploads/2014/03/content_title.jpg') no-repeat;
  color:#dddeb6;
  font-size:15px;
  font-weight:bold;
  text-align:center;float:right;
}

.content_rect {
  border:0px solid #f86113;
 width:180px;
 padding:10px 0 0 0;
float:right;
}

.form_rect {
margin:1px 0px 0 0;
width:170px;
float:right;

}


.form_label {
margin:0px 2px 5px  0;
width:150px;
height:14px;
text-align:right;
font-weight:normal;
font-size:15px;
float:right;
color:#ff7e3b;
direction:rtl;

}

.form_field {
margin:0px 0px 0  0;
float:right;
width:150px;
height:30px;
text-align:right;

}


.form_text_area {
margin:0px 0px 0  0;
float:right;
width:150px;
height:70px;
padding: 0;
}

.form_button {
margin:0px 0px 4px 0px;
width:74px;
float:right;

}

h1, h1 a:link,h1 a:visited {
  margin:7px 0 10px 0;
  color:#f86113;
  font-size:18px;
  font-weight:normal;
  padding:0; 
}

h1 a:hover {
  color:#4b9de9;
}


p {
padding:0;
margin:0;
}



#maincolumn h1.home {
  margin:-4px 0 4px 0;
  color:#f86113;
  font-size:18px;
  font-weight:bold;
  padding:0;
  
}



 h5 {
  margin:0px  0 3px 0 ;
  color:#f86113;
  font-size:16px;
  font-weight:normal;
  padding:0;
  
}


h2, h2 a:link,h2 a:visited {
  margin:0px 0 10px 0;
  color:#f86113;
  font-size:18px;
  font-weight:normal;
  padding:0; 
}

h2 a:hover {
  color:#4b9de9;
}


#home2 {
margin-right:auto;
margin-left:auto;
width:960px;
height:250px;
}

.readmore {
  margin:5px 0 0 0;
  color:#f86113;;
  font-size:12px;
  font-weight:bold;
  text-align:right;
  padding:0; 
  text-decoration:none;
}

.readmore-area {
width:540px;
height:0px;
}


a:link, a:visited, a:active {
color:#4b9de9;
text-decoration: none;
}

a:hover {
color:#f86113;
text-decoration: none;
}

.scrollingtext {
font-size:12px;
}

.scrollingtext ul {
list-style-type: none;
text
}

hr {
height:2px;border-width:0;color:gray;background-color:gray
}

/* english template */

#header_bar-english {
   margin-top:14px;
   padding-top:10px;
   margin-left: auto;
   margin-right: auto;
   height:80px;
   width:940px;
   padding-bottom:0px;
   background:#0000000;
}

#logo-english {
  margin-left:0px;
  margin-right:0px;
  width:275px;
  height:55px;
  background:#0000000 url('/wp-content/uploads/2014/06/logo.jpg') no-repeat left ;
}

#header_bar_left-english {
  text-align:right;
  width:770px;
  height:40px;
  float:left;
  padding-top:6px;
  padding-right:4px;
  margin-top:38px;
  margin-bottom:0px;
  margin-right:0px;
  

}

#header_bar_center-english  {  
  text-align:right;
  width:0px;
  padding-top:5px;
  padding-right:0px;
  float:left;
  margin:20px 0px 0 0;
  height:40px;
  color: #227bcd;
  font-size:24px;
  font-weight:bold;
  text-align:right;
  background:yellow;
}

#header_bar_right-english  {  
  text-align:right;
   padding-top:0px;
  padding-right:0px;
  width:160px;
  height:61px;
  float:right;
  margin:14px 0px 5px 4px;
  font-size:24px;
  font-weight:bold;
}
  


div#topmenu-english {
  margin-left: auto;
  margin-right: auto;
  width: 770px;
  height:28px;
  margin:8px 0px 0px 0px;
  z-index:0;
  float:left;
  display: block;
  background: #000000  url('/wp-content/uploads/2013/07/menu-bg.jpg');
}

div#topmenu-english ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  background: #1a1a1a;
  border: solid #FFFFFF;
  border-width: 0 1px;
}
		
div#topmenu-english li  {
  position: relative;
  margin: 0 -1px 0 0;
  display: block;
  float: left;
  border: solid #1a1a1a;
  border-width: 0 0px 0 0px;
  height:20px;
  z-index:1000;
}

* html div#topmenu-english li {
  float: left;
}

div#topmenu-english li a:hover {
  display: block;
  text-decoration: none;
  color:#ffffff;
  font-weight:bold;
  padding: 6px 5px 6px 5px;
  margin: 0px 2px 0px 7px;
  font-size:13px;
  font-family:Arial;
  background: #f86113 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;

}
		
div#topmenu-english li a {
  display: block;
  text-decoration: none;
  color:#ffffff;
  font-weight:bold;
  padding: 6px 5px 6px 5px;
  margin: 0px 2px 0px 7px;
  font-size:13px;
  font-family:Arial;
  background: #554d47 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;
}

div#topmenu-english li.active-top-menu a {
  display: block;
  text-decoration: none;
  color:#ffffff;
  font-weight:bold;
  padding: 6px 5px 6px 5px;
  margin: 0px 2px 0px 8px;
  font-size:13px;
  font-family:Arial;
  background: #f86113 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;

}
				
div#topmenu-english ul ul {
  position: absolute;
  display: none;
  margin-top:1px;
  width: 200px;
  background:#ffffff;
  border-bottom: 0px solid #000000;
}
		
div#topmenu-english ul ul ul {
  margin-top: -1px;
  font-size:13px;
  font-family:Arial;
}
		
div#topmenu-english>ul a {
  width: auto;
}
		
* html div#topmenu-english ul ul {
  margin-right: 1px;
}

div#topmenu-english ul ul li  {
  border-bottom: 1px solid #87a057;
  width: 250px;
   background:#1a1a1a;
  text-align:right;
  border-top: 0px solid #ffffff;
  border-left: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}
	
div#topmenu-english ul.first li.submenu:hover ul.second,  ul.second {
  display: block;
  width: 250px;
 right:0;
}

/* footermenu-english */

div#footermenu-english {
  width:740px;
  height:28px;
  margin:10px auto 20px auto;
  z-index:0;

  display: block;
  background:   url('/wp-content/uploads/2013/07/menu-bg.jpg');
}

div#footermenu-english ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  background: #1a1a1a;
  border: solid #FFFFFF;
  border-width: 0 1px;
}
		
div#footermenu-english li  {
  position: relative;
  margin: 0 -1px 0 0;
  display: block;
  float: left;
  border: solid #1a1a1a;
  border-width: 0 0px 0 0px;
  height:20px;
  z-index:1000;
}

* html div#footermenu-english li {
  float: left;
}

div#footermenu-english li a:hover {
  display: block;
  text-decoration: none;
  color:#ffffff;
  font-weight:bold;
  padding: 6px 12px 6px 12px;
  margin: 0px 2px 0px 8px;
  font-size:13px;
  font-family:Arial;
  background: #f86113 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;

}
		
div#footermenu-english li a {
  display: block;
  text-decoration: none;
  color:#ffffff;
  font-weight:bold;
  padding: 6px 12px 6px 12px;
  margin: 0px 2px 0px 8px;
  font-size:13px;
  font-family:Arial;
  background: #554d47 url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;
}

div#footermenu-english li.active-footer-menu a {
  display: block;
  text-decoration: none;
  color:#f86113;
  font-weight:bold;
  padding: 6px 12px 6px 12px;
  margin: 0px 2px 0px 8px;
  font-size:13px;
  font-family:Arial;
  background:  url("/wp-content/uploads/2014/02/squar-02.jpg") no-repeat right 7px;

}
				
div#footermenu-english ul ul {
  position: absolute;
  display: none;
  margin-top:1px;
  width: 200px;
  background:#ffffff;
  border-bottom: 0px solid #000000;
}
		
div#footermenu-english ul ul ul {
  margin-top: -1px;
  font-size:13px;
  font-family:Arial;
}
		
div#footermenu-english>ul a {
  width: auto;
}
		
* html div#footermenu-english ul ul {
  margin-right: 1px;
}

div#footermenu-english ul ul li  {
  border-bottom: 1px solid #87a057;
  width: 250px;
   background:#1a1a1a;
  text-align:right;
  border-top: 0px solid #ffffff;
  border-left: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}
	
div#footermenu-english ul.first li.submenu:hover ul.second,  ul.second {
  display: block;
  width: 250px;
 right:0;
}


#wrapper-english {
	margin-left: auto;
	margin-right: auto;
	width:940px;
  background:#ffffff;
}

#rightcolumn-english  {

  margin:15px 0 0 10px;
  width: 0px;
  float:left;
  background:#FFFFFF;
}

#maincolumn-english  {
  text-align:left;
  padding-top:0px;
  padding-bottom:0px;
  margin:20px 0px 0 0;
  font:13px Arial ;
  color:#ffffff;
  float:left;	
  width:740px;
  direction:rtl;
  background:#00000;
}

#leftcolumn-english  {
   width: 180px;
   float:left;	
   margin:20px 0px 0px  0px;
   background:#000000;
}

/** express from **/

#home_email_form_english {
margin:30px 0px 0  0px;
width:180px;
float:left;
text-align:left;

}

.form_title_text2_english {
  padding:0px 0px 0 0;
  margin:0px 0px 0px 0;
  width:182px;
  height:24px;
  background: url('/wp-content/uploads/2014/03/content_title.jpg') no-repeat;
  color:#dddeb6;
  font-size:15px;
  font-weight:bold;
  text-align:center;
  float:left;
}

.content_rect_english {
  border:0px solid #f86113;
 width:180px;
 padding:10px 0 0 0;
float:left;
}

.form_rect_english {
margin:1px 0px 0 0;
width:170px;
float:left;
}

.scrollingtext ul  {
margin:0 25px 0 0 !important;
padding:0 !important;
width:120px !important;
float:right !important;
text-align:right !important;
direction:rtl !important;
}


.form_label_english {
margin:0px 2px 5px  0;
width:150px;
height:14px;
text-align:left;
font-weight:normal;
font-size:15px;
float:left;
color:#ff7e3b;
direction:ltr;

}

.form_field_english {
margin:0px 0px 0  0;
float:left;
width:150px;
height:30px;
text-align:right;

}


.form_text_area_english {
margin:0px 0px 0  0;
float:left;
width:150px;
height:70px;
padding: 0;
}

.form_button_english {
margin:0px 48px 4px 32px;
width:90px;
float:left;

}




.rect-1114 {
  padding:0px;
  margin:0 auto;
  width:100%;
  max-width:950px;
  background:#ffffff;
}

.rect-1115 {
  padding:0px 20px 0 0;
  float:right;
  margin:0;
  width:100%;
  max-width:940px;
 display:block;
}

.rect-1116 {
  padding:0px 20px 0 0;
  float:left;
  margin:0;
  width:100%;
  max-width:940px;
 display:block;
}

h2.title-02 {
font-size:24px;
color:#f86113;
text-align:right;
margin:10px 0 20px 0 ;
width:100%;
float:right;
font-weight:normal;
}

h2.title-02-english {
font-size:24px;
color:#f86113;
text-align:left;
margin:10px 0 20px 34px ;
width:100%;
float:left;
font-weight:normal;
}

.rect-form {
  float:right;
  max-width:400px;
  width:100%;
  margin:0px 0 0 40px;
  padding:0 0px 0 0px;
}

.rect-form-english {
  float:left;
  max-width:400px;
  width:100%;
  margin:0px 0 0 40px;
  padding:0 0px 0 0px;
 }

.rect-content-1121 {

  float:right;
  text-align:right;
  font-size:17px;
  max-width:300px;
  width:100%;
  margin:0 0px 20פס 0;
  padding:0;
}


/* contact-form */

#contact-form   {
  max-width:400px;
  padding:20px 0 0 10px;
  
  direction:rtl;
}



.texta {
  height:240px;
}

.submit_item {
	background-color:#f86113;
	color:#FFFFFF;
	border:0px solid #f86113;
	font-size:14px;
        font-family: "Open Sans Hebrew", sans-serif;
        padding:0;
        margin:5px 0 0 -5px;
	width:80px;
        height:30px;
	cursor:pointer;
        float:left;
}

.wpcf7-not-valid-tip {
margin:0 !important;
padding: 0 !important;
font-size:16px !important;
}

.rect-form .wpcf7-validation-errors,.rect-form .wpcf7-spam-blocked {
margin:0 0 10px 0 !important;
padding: 0 !important;    
border: 0px solid #ff0000;
color: #f86113;
float:right !important;
}

.rect-form-english .wpcf7-validation-errors,.rect-form-english .wpcf7-spam-blocked {
margin:0 0 10px 0 !important;
padding: 0 !important;    
border: 0px solid #ff0000;
color: #f86113;
float:left !important;
}

.rect-form .wpcf7-mail-sent-ok {
    margin:0 0 10px 0 !important;
    padding: 0 !important;    
    float:right !important;
    direction:rtl !important;
    border: 0px solid green !important;
    color: #f86113 !important;
}

.rect-form-english .wpcf7-mail-sent-ok {
    margin:0 0 10px 0 !important;
    padding: 0 !important;    
    float:left !important;
    direction:ltr !important;
    border: 0px solid green !important;
    color: #f86113 !important;
}

.wpcf7-list-item-label {
font-size:15px !important;
height:20px  !important;
margin:0 0 0 0 !important;
padding: 0 !important;
float:right !important;
border: 0 !important;
}

.wpcf7-list-item, .cmail {
height:20px  !important;
margin:0px 0 0 0 !important;
padding: 0 !important;
border: 0 !important;
}


.wpcf7-form {
width:400px !important;
padding:0 0 30px 0 !important;
float:right !important;
}

.g-recaptcha {
transform-origin:0 0 ;
-webkit-transform-origin:0 0;
transform: scalex(0.8);
transform: scaley(0.7);
float:right !important;

margin:5px 0 0 0;
padding:0;
}

.rect-form .wpcf7-textarea {
  background-color:#ffffff;
  position:relative;
  font-size:14px;
  border:1px solid #f86113;
  padding:2px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  width:100%;
  height:140px;
  color:#000000;
  margin:0px 0px 4px 0px ;
  outline:none;
  border:solid gray 1px;
  font-size:14px;
  float:right !important;
}

.rect-form-english .wpcf7-textarea {
  background-color:#ffffff;
  position:relative;
  font-size:14px;
  border:1px solid #f86113;
  padding:2px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  width:100%;
  height:140px;
  color:#000000;
  margin:0px 0px 4px 0px ;
  outline:none;
  border:solid gray 1px;
  font-size:14px;
  float:right !important;
  direction:ltr;
}

.rect-form .wpcf7-text {
  background-color:#ffffff;
  font-size:14px;
  border:1px solid #a0a09f;
  padding:2px;
  border-radius: 0px;
  width:100%;
  height:24px;
  color:#000000;
  margin:0px 0px 4px 0px ;
  border:solid gray 1px;
  font-size:14px;
  direction:rtl;
}

.rect-form-english .wpcf7-text {
  background-color:#ffffff;
  font-size:14px;
  border:1px solid #a0a09f;
  padding:2px;
  border-radius: 0px;
  width:100%;
  height:24px;
  color:#000000;
  margin:0px 0px 4px 0px ;
  border:solid gray 1px;
  font-size:14px;
  direction:ltr;
}

#submit1 {
	background-color:#f86113;
	color:#FFF;
	border:0px solid #bbbaba;
	font-size:14px;
        font-family: "Open Sans Hebrew", sans-serif;
        padding:0;
        margin:5px 0 0 -5px;
	width:80px;
        height:30px;
	cursor:pointer;
        float:left;
        display:block;
}

#submit-english {
	background-color:#f86113;
	color:#FFF;
	border:0px solid #bbbaba;
	font-size:14px;
        font-family: "Open Sans Hebrew", sans-serif;
        padding:0;
        margin:5px 0 0 -5px;
	width:80px;
        height:30px;
	cursor:pointer;
        float:right;
        display:block;
}

.wpcf7-response-output {
  direction: rtl !important;
  text-align: right !important;
float:right !important;
font-size:17px;
}

.wpcf7-response-output {
  margin:10px 0 !important;
}

#email1 {
	direction:rtl !important;
}

#message1 {
	font-size:17x!important;
	font-family: "Open Sans Hebrew", sans-serif;
}
